.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m1d{transform:matrix(0.340364,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.340364,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.340364,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.341972,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.341972,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.341972,0.000000,0.000000,0.390523,0,0);}
.m1b{transform:matrix(0.343638,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.343638,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.343638,0.000000,0.000000,0.390523,0,0);}
.m18{transform:matrix(0.344416,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.344416,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.344416,0.000000,0.000000,0.390523,0,0);}
.m14{transform:matrix(0.346896,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.346896,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.346896,0.000000,0.000000,0.390523,0,0);}
.m1a{transform:matrix(0.347311,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.347311,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.347311,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.347364,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.347364,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.347364,0.000000,0.000000,0.390523,0,0);}
.m13{transform:matrix(0.347691,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.347691,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.347691,0.000000,0.000000,0.390523,0,0);}
.me{transform:matrix(0.348502,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.348502,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.348502,0.000000,0.000000,0.390523,0,0);}
.m1c{transform:matrix(0.348548,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.348548,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.348548,0.000000,0.000000,0.390523,0,0);}
.m1f{transform:matrix(0.349152,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.349152,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.349152,0.000000,0.000000,0.390523,0,0);}
.m17{transform:matrix(0.349596,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.349596,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.349596,0.000000,0.000000,0.390523,0,0);}
.m8{transform:matrix(0.351089,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351089,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351089,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.351190,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351190,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351190,0.000000,0.000000,0.390523,0,0);}
.ma{transform:matrix(0.351754,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351754,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351754,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.352758,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.352758,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.352758,0.000000,0.000000,0.390523,0,0);}
.m15{transform:matrix(0.354461,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.354461,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.354461,0.000000,0.000000,0.390523,0,0);}
.m10{transform:matrix(0.354708,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.354708,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.354708,0.000000,0.000000,0.390523,0,0);}
.m1e{transform:matrix(0.354926,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.354926,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.354926,0.000000,0.000000,0.390523,0,0);}
.m11{transform:matrix(0.357832,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.357832,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.357832,0.000000,0.000000,0.390523,0,0);}
.mc{transform:matrix(0.358024,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.358024,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.358024,0.000000,0.000000,0.390523,0,0);}
.m9{transform:matrix(0.359037,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.359037,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.359037,0.000000,0.000000,0.390523,0,0);}
.m16{transform:matrix(0.361132,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.361132,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.361132,0.000000,0.000000,0.390523,0,0);}
.md{transform:matrix(0.362049,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.362049,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.362049,0.000000,0.000000,0.390523,0,0);}
.m19{transform:matrix(0.363007,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.363007,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.363007,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.366482,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.366482,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.366482,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.369813,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.369813,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.369813,0.000000,0.000000,0.390523,0,0);}
.m12{transform:matrix(0.369863,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.369863,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.369863,0.000000,0.000000,0.390523,0,0);}
.mf{transform:matrix(0.370923,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370923,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370923,0.000000,0.000000,0.390523,0,0);}
.mb{transform:matrix(0.379886,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.379886,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.379886,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.381967,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381967,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381967,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3a{letter-spacing:-0.177480px;}
.ls1a{letter-spacing:-0.111384px;}
.ls3b{letter-spacing:-0.091800px;}
.ls30{letter-spacing:-0.008170px;}
.ls4{letter-spacing:-0.007344px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.012240px;}
.ls3{letter-spacing:0.046420px;}
.ls40{letter-spacing:0.070625px;}
.ls46{letter-spacing:0.079009px;}
.ls3f{letter-spacing:0.136384px;}
.ls2d{letter-spacing:0.233294px;}
.ls2{letter-spacing:0.318240px;}
.ls38{letter-spacing:0.332530px;}
.ls43{letter-spacing:0.348840px;}
.ls29{letter-spacing:0.370841px;}
.ls21{letter-spacing:0.394342px;}
.ls49{letter-spacing:0.396576px;}
.ls14{letter-spacing:0.415150px;}
.ls15{letter-spacing:0.426656px;}
.lsf{letter-spacing:0.427513px;}
.ls41{letter-spacing:0.427849px;}
.ls8{letter-spacing:0.430511px;}
.ls47{letter-spacing:0.455665px;}
.ls2c{letter-spacing:0.474239px;}
.ls31{letter-spacing:0.479686px;}
.ls26{letter-spacing:0.502605px;}
.ls48{letter-spacing:0.503890px;}
.ls1b{letter-spacing:0.507960px;}
.ls1c{letter-spacing:0.511020px;}
.ls22{letter-spacing:0.516803px;}
.ls28{letter-spacing:0.519986px;}
.ls42{letter-spacing:0.566375px;}
.ls2a{letter-spacing:0.575861px;}
.ls27{letter-spacing:0.578768px;}
.ls7{letter-spacing:0.588530px;}
.ls2b{letter-spacing:0.605880px;}
.ls37{letter-spacing:0.618579px;}
.ls3d{letter-spacing:0.626535px;}
.ls11{letter-spacing:0.633420px;}
.ls9{letter-spacing:0.642600px;}
.ls1e{letter-spacing:0.657778px;}
.ls3c{letter-spacing:0.668304px;}
.ls12{letter-spacing:0.669130px;}
.lsb{letter-spacing:0.675648px;}
.ls23{letter-spacing:0.680483px;}
.ls24{letter-spacing:0.714969px;}
.ls20{letter-spacing:0.721273px;}
.ls1f{letter-spacing:0.727393px;}
.ls44{letter-spacing:0.737674px;}
.lsd{letter-spacing:0.757748px;}
.ls18{letter-spacing:0.781126px;}
.ls3e{letter-spacing:0.783360px;}
.ls16{letter-spacing:0.784706px;}
.ls13{letter-spacing:0.786757px;}
.ls32{letter-spacing:0.792112px;}
.ls34{letter-spacing:0.796885px;}
.ls1d{letter-spacing:0.798568px;}
.ls2f{letter-spacing:0.809248px;}
.ls1{letter-spacing:0.844560px;}
.ls10{letter-spacing:0.848875px;}
.lsa{letter-spacing:0.854199px;}
.ls33{letter-spacing:0.867510px;}
.ls17{letter-spacing:0.893061px;}
.lsc{letter-spacing:0.896917px;}
.lse{letter-spacing:0.905117px;}
.ls45{letter-spacing:0.916898px;}
.ls2e{letter-spacing:0.933055px;}
.ls35{letter-spacing:1.003680px;}
.ls25{letter-spacing:1.008576px;}
.ls19{letter-spacing:1.013472px;}
.ls36{letter-spacing:1.015920px;}
.ls39{letter-spacing:1.031220px;}
.ls6{letter-spacing:1.214208px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2a{word-spacing:-2.044080px;}
.ws28{word-spacing:-1.895670px;}
.ws14{word-spacing:-1.826728px;}
.ws29{word-spacing:-1.825045px;}
.ws27{word-spacing:-1.820272px;}
.wsd{word-spacing:-1.814917px;}
.ws26{word-spacing:-1.812866px;}
.ws36{word-spacing:-1.811520px;}
.ws11{word-spacing:-1.809286px;}
.ws3b{word-spacing:-1.765834px;}
.ws17{word-spacing:-1.749433px;}
.ws1b{word-spacing:-1.743129px;}
.ws1a{word-spacing:-1.708643px;}
.ws32{word-spacing:-1.696464px;}
.ws34{word-spacing:-1.654695px;}
.ws2b{word-spacing:-1.646739px;}
.ws1f{word-spacing:-1.604021px;}
.ws39{word-spacing:-1.594535px;}
.ws1d{word-spacing:-1.548146px;}
.ws3e{word-spacing:-1.532050px;}
.ws1c{word-spacing:-1.530765px;}
.ws24{word-spacing:-1.507846px;}
.ws20{word-spacing:-1.502399px;}
.ws3d{word-spacing:-1.483825px;}
.ws38{word-spacing:-1.456009px;}
.ws13{word-spacing:-1.454816px;}
.wse{word-spacing:-1.443310px;}
.ws3f{word-spacing:-1.424736px;}
.ws1e{word-spacing:-1.399001px;}
.ws3a{word-spacing:-1.377000px;}
.ws2c{word-spacing:-1.360690px;}
.ws3c{word-spacing:-1.107169px;}
.ws37{word-spacing:-1.098785px;}
.ws30{word-spacing:-0.936360px;}
.ws12{word-spacing:-0.916776px;}
.ws2e{word-spacing:-0.771120px;}
.ws15{word-spacing:-0.155938px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.284060px;}
.ws35{word-spacing:0.335284px;}
.ws23{word-spacing:0.542599px;}
.ws31{word-spacing:0.544496px;}
.ws22{word-spacing:0.588775px;}
.ws16{word-spacing:0.598291px;}
.ws2f{word-spacing:0.655819px;}
.ws33{word-spacing:0.749425px;}
.ws2d{word-spacing:0.834278px;}
.ws25{word-spacing:0.963104px;}
.ws19{word-spacing:1.515037px;}
.ws18{word-spacing:1.637498px;}
.ws21{word-spacing:1.798546px;}
.ws10{word-spacing:1.973333px;}
.wsf{word-spacing:2.267123px;}
.wsa{word-spacing:8.011723px;}
.wsc{word-spacing:8.832965px;}
.wsb{word-spacing:9.254327px;}
.ws9{word-spacing:12.290092px;}
.ws4{word-spacing:16.901329px;}
.ws8{word-spacing:21.534934px;}
.ws7{word-spacing:22.776192px;}
.ws6{word-spacing:27.697651px;}
.ws3{word-spacing:33.457642px;}
.ws2{word-spacing:35.699184px;}
.ws5{word-spacing:160.509240px;}
._0{margin-left:-1.027976px;}
.fc2{color:rgb(153,0,0);}
.fc1{color:rgb(112,113,115);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:33.660000px;}
.fs2{font-size:36.720000px;}
.fs1{font-size:42.840000px;}
.fs0{font-size:48.960000px;}
.y14{bottom:3.585000px;}
.y7{bottom:4.780000px;}
.y2f{bottom:7.170000px;}
.y2d{bottom:9.560000px;}
.y3a{bottom:20.315000px;}
.y13{bottom:21.510000px;}
.y36{bottom:23.900000px;}
.y2c{bottom:26.290000px;}
.y30{bottom:33.584967px;}
.y12{bottom:39.435000px;}
.y35{bottom:40.630000px;}
.y9{bottom:41.825000px;}
.y2a{bottom:50.190000px;}
.y2b{bottom:53.775000px;}
.y11{bottom:57.360000px;}
.y28{bottom:74.090000px;}
.y10{bottom:75.285000px;}
.y29{bottom:77.675000px;}
.y2{bottom:90.820000px;}
.yf{bottom:93.210000px;}
.y26{bottom:97.990000px;}
.y27{bottom:101.575000px;}
.ye{bottom:111.135000px;}
.y4{bottom:114.720000px;}
.y24{bottom:121.890000px;}
.y25{bottom:125.475000px;}
.yd{bottom:129.060000px;}
.y5{bottom:138.620000px;}
.yb{bottom:141.010000px;}
.y22{bottom:145.790000px;}
.yc{bottom:146.985000px;}
.y23{bottom:149.375000px;}
.y21{bottom:169.690000px;}
.y20{bottom:186.420000px;}
.y1f{bottom:210.320000px;}
.y1e{bottom:227.050000px;}
.y1c{bottom:250.950000px;}
.y1d{bottom:254.535000px;}
.y1a{bottom:274.850000px;}
.y1b{bottom:278.435000px;}
.y0{bottom:296.016340px;}
.y19{bottom:298.750000px;}
.y15{bottom:299.101473px;}
.y18{bottom:315.480000px;}
.y16{bottom:339.380000px;}
.y17{bottom:363.280000px;}
.y47{bottom:459.231473px;}
.y46{bottom:481.936473px;}
.y45{bottom:517.786473px;}
.y44{bottom:540.491473px;}
.y43{bottom:563.196473px;}
.y42{bottom:585.901473px;}
.y41{bottom:621.751473px;}
.y40{bottom:657.601473px;}
.y2e{bottom:677.916473px;}
.y3f{bottom:693.451473px;}
.y3e{bottom:729.301473px;}
.y3d{bottom:752.006473px;}
.y3c{bottom:774.711473px;}
.ya{bottom:777.101473px;}
.y3b{bottom:797.416473px;}
.y39{bottom:820.121473px;}
.y38{bottom:855.971473px;}
.y37{bottom:878.676473px;}
.y34{bottom:901.381473px;}
.y33{bottom:957.546473px;}
.y3{bottom:967.106473px;}
.y8{bottom:993.396473px;}
.y32{bottom:1005.346473px;}
.y6{bottom:1056.731473px;}
.y31{bottom:1074.656473px;}
.y1{bottom:1126.041473px;}
.h6{height:20.315000px;}
.hf{height:22.705000px;}
.hd{height:32.077980px;}
.h11{height:33.460000px;}
.hb{height:34.994160px;}
.h7{height:40.826520px;}
.h3{height:46.658880px;}
.h5{height:47.931840px;}
.h10{height:53.775000px;}
.h8{height:59.750000px;}
.h2{height:108.745000px;}
.h4{height:156.545000px;}
.h9{height:158.935000px;}
.ha{height:161.325000px;}
.hc{height:399.130000px;}
.h1{height:941.160131px;}
.he{height:1203.591503px;}
.h0{height:1237.176471px;}
.w7{width:121.890000px;}
.w5{width:315.480000px;}
.w4{width:442.150000px;}
.w3{width:535.360000px;}
.w8{width:635.740000px;}
.w6{width:764.800000px;}
.w2{width:771.970000px;}
.w1{width:951.220000px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:2.390000px;}
.xc{left:11.950000px;}
.x3f{left:16.730000px;}
.x40{left:21.510000px;}
.x3c{left:23.900000px;}
.xd{left:29.875000px;}
.x3{left:89.625000px;}
.x7{left:92.015000px;}
.x8{left:94.405000px;}
.x3d{left:96.795000px;}
.xe{left:101.575000px;}
.x4{left:114.720000px;}
.x5{left:120.695000px;}
.x26{left:141.010000px;}
.xf{left:142.205000px;}
.x27{left:144.595000px;}
.x10{left:145.790000px;}
.x28{left:149.375000px;}
.x11{left:150.570000px;}
.x6{left:152.960000px;}
.x12{left:154.155000px;}
.x14{left:156.545000px;}
.x2a{left:157.740000px;}
.x15{left:161.325000px;}
.x16{left:164.910000px;}
.x31{left:166.105000px;}
.x32{left:169.690000px;}
.x17{left:173.275000px;}
.x33{left:174.470000px;}
.x18{left:176.860000px;}
.x34{left:178.055000px;}
.x19{left:181.640000px;}
.x1a{left:185.225000px;}
.x1c{left:190.005000px;}
.x1d{left:193.590000px;}
.x3e{left:221.075000px;}
.x36{left:264.095000px;}
.x37{left:267.680000px;}
.x38{left:272.460000px;}
.x39{left:276.045000px;}
.x22{left:279.630000px;}
.x23{left:283.215000px;}
.x2b{left:286.800000px;}
.x24{left:287.995000px;}
.x25{left:291.580000px;}
.x9{left:292.775000px;}
.x1f{left:296.360000px;}
.x2d{left:297.555000px;}
.x20{left:301.140000px;}
.x21{left:304.725000px;}
.x2e{left:305.920000px;}
.x2f{left:309.505000px;}
.x1b{left:362.085000px;}
.xa{left:400.325000px;}
.x13{left:403.910000px;}
.x1e{left:454.100000px;}
.x3a{left:507.875000px;}
.x3b{left:522.215000px;}
.xb{left:546.115000px;}
.x35{left:602.280000px;}
.x2c{left:636.935000px;}
.x30{left:648.885000px;}
.x29{left:690.710000px;}
.x2{left:948.830000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3a{letter-spacing:-0.151489pt;}
.ls1a{letter-spacing:-0.095073pt;}
.ls3b{letter-spacing:-0.078356pt;}
.ls30{letter-spacing:-0.006974pt;}
.ls4{letter-spacing:-0.006269pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.010448pt;}
.ls3{letter-spacing:0.039622pt;}
.ls40{letter-spacing:0.060282pt;}
.ls46{letter-spacing:0.067439pt;}
.ls3f{letter-spacing:0.116412pt;}
.ls2d{letter-spacing:0.199130pt;}
.ls2{letter-spacing:0.271636pt;}
.ls38{letter-spacing:0.283833pt;}
.ls43{letter-spacing:0.297755pt;}
.ls29{letter-spacing:0.316534pt;}
.ls21{letter-spacing:0.336593pt;}
.ls49{letter-spacing:0.338500pt;}
.ls14{letter-spacing:0.354354pt;}
.ls15{letter-spacing:0.364175pt;}
.lsf{letter-spacing:0.364906pt;}
.ls41{letter-spacing:0.365193pt;}
.ls8{letter-spacing:0.367466pt;}
.ls47{letter-spacing:0.388935pt;}
.ls2c{letter-spacing:0.404790pt;}
.ls31{letter-spacing:0.409439pt;}
.ls26{letter-spacing:0.429002pt;}
.ls48{letter-spacing:0.430099pt;}
.ls1b{letter-spacing:0.433573pt;}
.ls1c{letter-spacing:0.436184pt;}
.ls22{letter-spacing:0.441121pt;}
.ls28{letter-spacing:0.443837pt;}
.ls42{letter-spacing:0.483433pt;}
.ls2a{letter-spacing:0.491530pt;}
.ls27{letter-spacing:0.494012pt;}
.ls7{letter-spacing:0.502343pt;}
.ls2b{letter-spacing:0.517153pt;}
.ls37{letter-spacing:0.527992pt;}
.ls3d{letter-spacing:0.534783pt;}
.ls11{letter-spacing:0.540660pt;}
.ls9{letter-spacing:0.548495pt;}
.ls1e{letter-spacing:0.561450pt;}
.ls3c{letter-spacing:0.570435pt;}
.ls12{letter-spacing:0.571140pt;}
.lsb{letter-spacing:0.576704pt;}
.ls23{letter-spacing:0.580831pt;}
.ls24{letter-spacing:0.610266pt;}
.ls20{letter-spacing:0.615647pt;}
.ls1f{letter-spacing:0.620871pt;}
.ls44{letter-spacing:0.629647pt;}
.lsd{letter-spacing:0.646781pt;}
.ls18{letter-spacing:0.666735pt;}
.ls3e{letter-spacing:0.668642pt;}
.ls16{letter-spacing:0.669791pt;}
.ls13{letter-spacing:0.671541pt;}
.ls32{letter-spacing:0.676112pt;}
.ls34{letter-spacing:0.680187pt;}
.ls1d{letter-spacing:0.681623pt;}
.ls2f{letter-spacing:0.690739pt;}
.ls1{letter-spacing:0.720880pt;}
.ls10{letter-spacing:0.724562pt;}
.lsa{letter-spacing:0.729107pt;}
.ls33{letter-spacing:0.740469pt;}
.ls17{letter-spacing:0.762278pt;}
.lsc{letter-spacing:0.765569pt;}
.lse{letter-spacing:0.772569pt;}
.ls45{letter-spacing:0.782625pt;}
.ls2e{letter-spacing:0.796415pt;}
.ls35{letter-spacing:0.856698pt;}
.ls25{letter-spacing:0.860877pt;}
.ls19{letter-spacing:0.865056pt;}
.ls36{letter-spacing:0.867145pt;}
.ls39{letter-spacing:0.880205pt;}
.ls6{letter-spacing:1.036395pt;}
.ws2a{word-spacing:-1.744738pt;}
.ws28{word-spacing:-1.618061pt;}
.ws14{word-spacing:-1.559216pt;}
.ws29{word-spacing:-1.557779pt;}
.ws27{word-spacing:-1.553705pt;}
.wsd{word-spacing:-1.549134pt;}
.ws26{word-spacing:-1.547384pt;}
.ws36{word-spacing:-1.546235pt;}
.ws11{word-spacing:-1.544328pt;}
.ws3b{word-spacing:-1.507239pt;}
.ws17{word-spacing:-1.493240pt;}
.ws1b{word-spacing:-1.487859pt;}
.ws1a{word-spacing:-1.458423pt;}
.ws32{word-spacing:-1.448028pt;}
.ws34{word-spacing:-1.412376pt;}
.ws2b{word-spacing:-1.405585pt;}
.ws1f{word-spacing:-1.369123pt;}
.ws39{word-spacing:-1.361026pt;}
.ws1d{word-spacing:-1.321430pt;}
.ws3e{word-spacing:-1.307691pt;}
.ws1c{word-spacing:-1.306594pt;}
.ws24{word-spacing:-1.287031pt;}
.ws20{word-spacing:-1.282382pt;}
.ws3d{word-spacing:-1.266528pt;}
.ws38{word-spacing:-1.242786pt;}
.ws13{word-spacing:-1.241767pt;}
.wse{word-spacing:-1.231947pt;}
.ws3f{word-spacing:-1.216093pt;}
.ws1e{word-spacing:-1.194127pt;}
.ws3a{word-spacing:-1.175347pt;}
.ws2c{word-spacing:-1.161426pt;}
.ws3c{word-spacing:-0.945031pt;}
.ws37{word-spacing:-0.937875pt;}
.ws30{word-spacing:-0.799236pt;}
.ws12{word-spacing:-0.782520pt;}
.ws2e{word-spacing:-0.658194pt;}
.ws15{word-spacing:-0.133102pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.242461pt;}
.ws35{word-spacing:0.286184pt;}
.ws23{word-spacing:0.463139pt;}
.ws31{word-spacing:0.464758pt;}
.ws22{word-spacing:0.502552pt;}
.ws16{word-spacing:0.510675pt;}
.ws2f{word-spacing:0.559779pt;}
.ws33{word-spacing:0.639676pt;}
.ws2d{word-spacing:0.712104pt;}
.ws25{word-spacing:0.822064pt;}
.ws19{word-spacing:1.293169pt;}
.ws18{word-spacing:1.397697pt;}
.ws21{word-spacing:1.535160pt;}
.ws10{word-spacing:1.684351pt;}
.wsf{word-spacing:1.935118pt;}
.wsa{word-spacing:6.838458pt;}
.wsc{word-spacing:7.539435pt;}
.wsb{word-spacing:7.899091pt;}
.ws9{word-spacing:10.490288pt;}
.ws4{word-spacing:14.426239pt;}
.ws8{word-spacing:18.381282pt;}
.ws7{word-spacing:19.440766pt;}
.ws6{word-spacing:23.641510pt;}
.ws3{word-spacing:28.557987pt;}
.ws2{word-spacing:30.471270pt;}
.ws5{word-spacing:137.003703pt;}
._0{margin-left:-0.877436pt;}
.fs3{font-size:28.730711pt;}
.fs2{font-size:31.342594pt;}
.fs1{font-size:36.566360pt;}
.fs0{font-size:41.790126pt;}
.y14{bottom:3.060000pt;}
.y7{bottom:4.080000pt;}
.y2f{bottom:6.120000pt;}
.y2d{bottom:8.160000pt;}
.y3a{bottom:17.340000pt;}
.y13{bottom:18.360000pt;}
.y36{bottom:20.400000pt;}
.y2c{bottom:22.440000pt;}
.y30{bottom:28.666667pt;}
.y12{bottom:33.660000pt;}
.y35{bottom:34.680000pt;}
.y9{bottom:35.700000pt;}
.y2a{bottom:42.840000pt;}
.y2b{bottom:45.900000pt;}
.y11{bottom:48.960000pt;}
.y28{bottom:63.240000pt;}
.y10{bottom:64.260000pt;}
.y29{bottom:66.300000pt;}
.y2{bottom:77.520000pt;}
.yf{bottom:79.560000pt;}
.y26{bottom:83.640000pt;}
.y27{bottom:86.700000pt;}
.ye{bottom:94.860000pt;}
.y4{bottom:97.920000pt;}
.y24{bottom:104.040000pt;}
.y25{bottom:107.100000pt;}
.yd{bottom:110.160000pt;}
.y5{bottom:118.320000pt;}
.yb{bottom:120.360000pt;}
.y22{bottom:124.440000pt;}
.yc{bottom:125.460000pt;}
.y23{bottom:127.500000pt;}
.y21{bottom:144.840000pt;}
.y20{bottom:159.120000pt;}
.y1f{bottom:179.520000pt;}
.y1e{bottom:193.800000pt;}
.y1c{bottom:214.200000pt;}
.y1d{bottom:217.260000pt;}
.y1a{bottom:234.600000pt;}
.y1b{bottom:237.660000pt;}
.y0{bottom:252.666667pt;}
.y19{bottom:255.000000pt;}
.y15{bottom:255.300002pt;}
.y18{bottom:269.280000pt;}
.y16{bottom:289.680000pt;}
.y17{bottom:310.080000pt;}
.y47{bottom:391.980002pt;}
.y46{bottom:411.360002pt;}
.y45{bottom:441.960002pt;}
.y44{bottom:461.340002pt;}
.y43{bottom:480.720002pt;}
.y42{bottom:500.100002pt;}
.y41{bottom:530.700002pt;}
.y40{bottom:561.300002pt;}
.y2e{bottom:578.640002pt;}
.y3f{bottom:591.900002pt;}
.y3e{bottom:622.500002pt;}
.y3d{bottom:641.880002pt;}
.y3c{bottom:661.260002pt;}
.ya{bottom:663.300002pt;}
.y3b{bottom:680.640002pt;}
.y39{bottom:700.020002pt;}
.y38{bottom:730.620002pt;}
.y37{bottom:750.000002pt;}
.y34{bottom:769.380002pt;}
.y33{bottom:817.320002pt;}
.y3{bottom:825.480002pt;}
.y8{bottom:847.920002pt;}
.y32{bottom:858.120002pt;}
.y6{bottom:901.980002pt;}
.y31{bottom:917.280002pt;}
.y1{bottom:961.140002pt;}
.h6{height:17.340000pt;}
.hf{height:19.380000pt;}
.hd{height:27.380368pt;}
.h11{height:28.560000pt;}
.hb{height:29.869492pt;}
.h7{height:34.847741pt;}
.h3{height:39.825990pt;}
.h5{height:40.912533pt;}
.h10{height:45.900000pt;}
.h8{height:51.000000pt;}
.h2{height:92.820000pt;}
.h4{height:133.620000pt;}
.h9{height:135.660000pt;}
.ha{height:137.700000pt;}
.hc{height:340.680000pt;}
.h1{height:803.333333pt;}
.he{height:1027.333333pt;}
.h0{height:1056.000000pt;}
.w7{width:104.040000pt;}
.w5{width:269.280000pt;}
.w4{width:377.400000pt;}
.w3{width:456.960000pt;}
.w8{width:542.640000pt;}
.w6{width:652.800000pt;}
.w2{width:658.920000pt;}
.w1{width:811.920000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:2.040000pt;}
.xc{left:10.200000pt;}
.x3f{left:14.280000pt;}
.x40{left:18.360000pt;}
.x3c{left:20.400000pt;}
.xd{left:25.500000pt;}
.x3{left:76.500000pt;}
.x7{left:78.540000pt;}
.x8{left:80.580000pt;}
.x3d{left:82.620000pt;}
.xe{left:86.700000pt;}
.x4{left:97.920000pt;}
.x5{left:103.020000pt;}
.x26{left:120.360000pt;}
.xf{left:121.380000pt;}
.x27{left:123.420000pt;}
.x10{left:124.440000pt;}
.x28{left:127.500000pt;}
.x11{left:128.520000pt;}
.x6{left:130.560000pt;}
.x12{left:131.580000pt;}
.x14{left:133.620000pt;}
.x2a{left:134.640000pt;}
.x15{left:137.700000pt;}
.x16{left:140.760000pt;}
.x31{left:141.780000pt;}
.x32{left:144.840000pt;}
.x17{left:147.900000pt;}
.x33{left:148.920000pt;}
.x18{left:150.960000pt;}
.x34{left:151.980000pt;}
.x19{left:155.040000pt;}
.x1a{left:158.100000pt;}
.x1c{left:162.180000pt;}
.x1d{left:165.240000pt;}
.x3e{left:188.700000pt;}
.x36{left:225.420000pt;}
.x37{left:228.480000pt;}
.x38{left:232.560000pt;}
.x39{left:235.620000pt;}
.x22{left:238.680000pt;}
.x23{left:241.740000pt;}
.x2b{left:244.800000pt;}
.x24{left:245.820000pt;}
.x25{left:248.880000pt;}
.x9{left:249.900000pt;}
.x1f{left:252.960000pt;}
.x2d{left:253.980000pt;}
.x20{left:257.040000pt;}
.x21{left:260.100000pt;}
.x2e{left:261.120000pt;}
.x2f{left:264.180000pt;}
.x1b{left:309.060000pt;}
.xa{left:341.700000pt;}
.x13{left:344.760000pt;}
.x1e{left:387.600000pt;}
.x3a{left:433.500000pt;}
.x3b{left:445.740000pt;}
.xb{left:466.140000pt;}
.x35{left:514.080000pt;}
.x2c{left:543.660000pt;}
.x30{left:553.860000pt;}
.x29{left:589.560000pt;}
.x2{left:809.880000pt;}
}
